.offices-content-title {
  color: #4b525a;
  font-size: 22px;
  line-height: 30px;
}
.offices-content-address .subTitel {
  font-size: 18px;
  line-height: 27px;
  color: #010101;
  font-weight: 700;
}
.offices-content-address p {
  font-size: 1rem;
}
.offices-content-wrap hr {
  border-top-color: #707070;
  margin: 10px 0;
  width: 80%;
}
.contactus-main-container {
  /* margin-top: -10px; */
  position: relative;
}
.businessVerticals_wrap .form-div .form-control option,
.contactBtn-wrap .common-btn .button-text,
.offices-content-address a {
  color: #010101;
}
.offices-content-address a:hover {
  color: #8f1f34;
}
.offices-contact p {
  margin-bottom: 5px;
}
.businessVerticals-contact p img,
.offices-contact img {
  margin-right: 10px;
}
.contactus-main-container .parallax-section,
.contactus-main-container.parallax-section,
.contactus-main-container.parallax-section .parallax-image {
  height: 100 !important;
}
.getDirections-wrap {
  position: relative;
  margin-top: 40px;
  display: inline-block;
}
.getDirections-wrap a {
  border: 1px solid #8f1f34;
  padding: 3px 35px 3px 15px;
  color: #8f1f34;
  font-size: 1rem;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  background-color: #fff;
  display: inline-block;
}
.getDirections-wrap span {
  position: absolute;
  top: -15px;
  right: 10px;
}
.getDirections-wrap span img {
  position: relative;
  z-index: 1;
  top: -3px;
}
.getDirections-wrap span::after {
  content: "";
  background-color: #fff;
  width: 20px;
  height: 25px;
  position: absolute;
  top: 10px;
  left: -1px;
}
.contactus-offices-section {
  background: -moz-linear-gradient(
    left,
    rgba(92, 195, 255, 0.25) 0,
    rgba(0, 162, 255, 0) 100%
  );
  background: -webkit-linear-gradient(
    left,
    rgba(92, 195, 255, 0.25) 0,
    rgba(0, 162, 255, 0) 100%
  );
  background: linear-gradient(
    to right,
    rgba(92, 195, 255, 0.25) 0,
    rgba(0, 162, 255, 0) 100%
  );
  padding: 80px 0 120px;
}
.contactus-main-container .contactus-getintouch-section.parallax-section {
  height: 100%;
}
.contactus-getintouch-section {
  padding: 60px 0 60px;
}
.form-div .form-group {
  position: relative;
  margin-top: 30px;
  text-align: left;
}
.form-div .form-group label {
  z-index: 1;
}
.form-group label {
  color: rgb(90 51 51 / 90%);
  position: absolute;
  left: 22px;
  top: -13px;
  background-color: #efefef;
  font-size: 15px;
  padding: 0 7px;
}
.form-div .form-control {
  border: 1px solid #c3c3c3;
  border-radius: 10px;
  padding: 11px 20px;
  color: #010101;
  background-color: transparent;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  font-weight: 300;
}
.contact-policy-wrap {
  position: relative;
  margin-top: 30px;
}
.contact-policy-wrap .form-check label {
  font-size: 15px;
  line-height: 24px;
  color: #4b525a;
  font-weight: 400;
  cursor: pointer;
}
.form-check-input {
  border: 1px solid #707070;
}
.form-check-input[type="checkbox"] {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  cursor: pointer;
}
.contactBtn-wrap {
  margin-top: 30px;
}
.fieldsInfo {
  text-align: right;
}
.fieldsInfo p {
  margin-bottom: 0;
  font-size: 12px;
  line-height: 16px;
  color: #707070;
  font-weight: 400;
}
.businessVerticals_wrap {
  box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
  position: relative;
}
.businessVerticals_wrap::after {
  content: "";
  background-color: #ac263e;
  width: 100%;
  height: 114%;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 2;
  border-radius: 20px;
}
.businessVerticals_wrap .notetxt {
  font-size: 16px;
  line-height: 16px;
  color: #fff;
}
.businessVerticals_wrap .form-div .form-group label {
  color: #feae01;
  background-color: rgb(90 51 51 / 90%);
}
.businessVerticals_wrap h3 {
  font-size: 30px;
  line-height: 30px;
  color: #fff;
  margin-bottom: 20px;
  font-weight: 600;
}
.businessVerticals_wrap h4 {
  font-size: 18px;
  line-height: 27px;
  color: #fff;
  margin-bottom: 10px;
  font-weight: 700;
}
.businessVerticals_wrap p {
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}
.businessVerticals-contact p {
  font-size: 1rem;
  color: #fff;
}
.businessVerticals-contact a,
.businessVerticals_wrap .form-div .form-control {
  color: #fff;
}
.businessVerticals_wrap .form-div {
  width: 70%;
}
.businessVerticals_wrap .form-div .form-group {
  margin-top: 30px;
  margin-bottom: 30px;
}
.businessVerticals_wrapInner {
  position: relative;
  z-index: 3;
  padding: 0 20px 0 20px;
}
.contactForm-container {
  padding-right: 30px;
}
.businessVerticals_wrapInner .form-div .form-control {
  background-image: url("../images/icons/selectarrow-down-white.svg");
}
.form-select {
  cursor: pointer;
}
.parallax-icon-contactus {
  top: 1%;
  right: -15%;
}
.offices-content-wrap {
  position: relative;
  z-index: 5;
}
.contactBtn-wrap .common-btn .circle {
  background: #ccc;
}
.contactBtn-wrap .common-btn {
  background-color: #ac263e;
  border: 1px solid #ddd;
  padding: 8px 5px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  -ms-transition: 0.4s;
  transition: 0.4s;
  color: #fff;
}
.contactBtn-wrap .common-btn:hover {
  background-color: #8f1f34;
  color: #fff;
}
.businessVerticals-contact a:hover {
  color: #ac263e;
}
#divBusiness {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  -ms-transition: 0.4s;
  transition: 0.4s;
}
.bgWrapper-img {
  position: ABSOLUTE;
  overflow: hidden;
  right: 0;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .offices-content-wrap {
    margin-bottom: 30px;
  }
  .parallax-icon-contactus {
    right: -110%;
  }
  .businessVerticals_wrap {
    margin-top: 40px;
    padding-bottom: 40px;
  }
  .businessVerticals_wrap::after {
    height: 100%;
    top: 0;
    width: 100%;
  }
  .businessVerticals_wrap .form-div {
    width: 100%;
  }
  .form-group label {
    background-color: #ebedef;
  }
  .contactus-getintouch-section {
    background-attachment: fixed;
    background-repeat: repeat !important;
  }
  .businessVerticals_wrapInner {
    padding: 0 15px;
  }
  .contactForm-container {
    padding-right: 0;
  }
  .contactus-getintouch-section {
    padding: 40px 0 40px;
  }
  .mobile-padding {
    padding-top: 40px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .parallax-icon-contactus {
    right: -45%;
  }
  .businessVerticals_wrap {
    margin-top: 40px;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .businessVerticals_wrap::after {
    height: 100%;
    top: 0;
  }
  .businessVerticals_wrap .form-div {
    width: 55%;
  }
  .form-group label {
    background-color: #dbdbdb;
  }
  .contactus-getintouch-section {
    background-repeat: repeat !important;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1080px) {
  .parallax-icon-contactus {
    right: -25%;
  }
  .contactus-main-container .common-title-wrap h2 {
    font-size: 2.7rem;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1300px) {
  .common-title-wrap h2 {
    font-size: 3.25rem;
  }
  .parallax-icon-innerbanner2 {
    top: -3%;
    left: -25%;
  }
}
@media only screen and (min-width: 1349px) and (max-width: 1439px) {
  .common-title-wrap h2 {
    font-size: 3.25rem;
  }
  .parallax-icon-innerbanner2 {
    top: -2%;
    left: -25%;
  }
}
@media screen and (min-width: 1920px) {
  .businessVerticals_wrap::after {
    width: 170%;
  }
}
.businessVerticals-contact .footer-social li {
  background-color: #ffffff;
  border-radius: 50%;
  transition: background-color 0.3s ease;
}
.businessVerticals-contact .footer-social li a img {
  width: 20px;
  height: 20px;
}
/* .businessVerticals-contact .footer-social li:hover{
  background-color: #ac263e !important; 
  border-radius: 50%;
} */
